# -*- Mode: Makefile -*-
#
####---------------------------------------------------------###
# description	: Alliance include file for Makefiles
# architecture	: SunOS mi 4.1.1 1 sun4c
# date		: Mon Dec 15 21:03:40 MET 1997
# file		: SunOS.mk
#

# The variables $TOP and $MACHINE are set by
# alc_env.[c]sh script

ALLIANCE_VERSION = '"3.2b"'
ALLIANCE_BIN     = $(TOP)/bin
ALLIANCE_LIB     = $(TOP)/lib
ALLIANCE_INCLUDE = $(TOP)/include
ALLIANCE_CELLS   = $(TOP)/cells
ALLIANCE_ETC     = $(TOP)/etc

# distrib path
TARGET_BIN       = $(TOP)/bin
TARGET_LIB       = $(TOP)/lib
TARGET_INCLUDE   = $(TOP)/include

# develloppers path
#TARGET_BIN       = $(HOME)/labo/$(MACHINE)/bin
#TARGET_LIB       = $(HOME)/labo/$(MACHINE)/lib
#TARGET_INCLUDE   = $(HOME)/labo/$(MACHINE)/include

GNU_LIB          = /labo/gnu/lib
GNU_INCLUDE      = /labo/gnu/include


X11_LIB          = .  -L/usr/lib/X11  
X11_INCLUDE      = . 

#You may need -lXintl
MOTIF_LIB        = /usr/lib/X11
MOTIF_INCLUDE    = /usr/include/X11

SHELL		= /bin/sh
CSH		= /bin/csh
CP		= /bin/cp
MV		= /bin/mv
RM		= /bin/rm
MKDIR		= /bin/mkdir
FIND		= /bin/find
SED		= /users/outil6/absynth/local//SunOS/bin/sed
AWK		= /users/outil6/absynth/local//SunOS/bin/gawk
TR		= /bin/tr
TOUCH		= /bin/touch
STRIP		= /bin/strip
RANLIB		= /bin/ranlib

MAKE             = /labo/gnu/bin/gmake
MAKEFLAGS        = 

CC               = /labo/gnu/bin/gcc
CFLAGS           = -O4 -Wall
CPPFLAGS         = 

#CFLAGS           = -DALLIANCE_DISTRIB
#CPPFLAGS         = -DALLIANCE_DISTRIB

YACC             = /labo/gnu/bin/bison
YACCFLAGS        = -y 

LEX              = /labo/gnu/bin/flex
LEXFLAGS         = 

AR               = /bin/ar
ARFLAGS          = rv

# EOF
